<?php
// $conn=mysqli_connect("localhost","securete2006_root",".8^O)rY^]@6%","niyumart_nationaldi");
$conn=mysqli_connect ("localhost","root","","travel");

if($conn==false)
{
	echo"connection false";
}
else
{
	echo"";
}
	?>
